/*** root */ /* PAGE CONTACT */
:root {
	--vert: #63bc48;
	--vertfonce: #008846;
	--orange: #f76e26;
	--orangevif: #fd3a04;
	--blanc: #fffcf3;
	--noir: #211c18;
	--beige : #99826f;	
}

.vert {color: #63bc48;}
.vertfonce {color: #008846}
.orange {color: #f76e26}
.orangevif {color: #fd3a04}
.blanc {color:  #fffcf3}
.noir {color: #211c18;} 
/**/

*, ::before, ::after {
    box-sizing: border-box;
}

body {
	font-size:75%;
	background-color:#fffcf3;
	color: #211c18;
	padding-top: 0 !important;
	caret-color: transparent;
	}

/*exception du caret color transparent du body pour les boites de saisies text-area, input, etc*/
body .form-control {
	caret-color: black !important;	
}


@media (min-width: 1em) {}
@media (min-width: 360px) {}
@media (min-width: 480px) {}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}

h3, h4, h5, p, li, ul, a {text-shadow:1px 1px 1px #fffcf3;}

h1, h2 {
	font-family:'lily'; 
	color: #63bc48;
 	background-image: -webkit-linear-gradient(180deg,rgba(0, 136, 70, 1)  50%, rgba(99, 188, 72, 1)100%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.title-line-1 {
	font-family:'lily'; 
	background-image: -webkit-linear-gradient(180deg,rgba(0, 136, 70, 1)  50%, rgba(99, 188, 72, 1)100%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-size: 1em; filter: drop-shadow(2px 2px 0px white);
/*	line-height: 100px;*/
	margin: 0;
	padding: 0 20px 0 0;
}

.title-line-2 {
	font-family:'mul'; 
	text-transform:none; 
	display: block;
	color:#211c18;	
	background-image: -webkit-linear-gradient(transparent, transparent);
	-webkit-background-clip: text;
	-webkit-text-fill-color: #211c18;
	position: relative;
	text-shadow:1px 1px 1px #fffcf3;
}	


@media (min-width: 1em) {
	h1 {font-size: 2.8em;margin-bottom: 22px; margin-top:20px;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -3px 0 0 20px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 360px) {
	h1 {font-size:3.6em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -5px 0 0 30px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 480px) {
	h1 {font-size:3.6em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -6px 0 0 32px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 576px) {
	h1 {font-size:4.2em}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -9px 0 0 36px; letter-spacing: -1.3px;  font-weight: normal;}

}
@media (min-width: 768px) {
	h1 {font-size: 4.6em; }
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -10px 0 0 36px; letter-spacing: -2.2px;}	
}
@media (min-width: 992px) {
	h1 {font-size:5em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -12px 0 0 36px; letter-spacing: -2.2px;}	
}
@media (min-width: 1200px) {
	h1 {font-size:5.7em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -18px 0 0 36px; letter-spacing: -2.6px;}	
}

/* spécifique à la mainpage - ne peut être utilisé pour les autres pages */
@media (min-width: 1400px) {
	h1 {font-size: 6.7em; }
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -18px 0 0 36px; letter-spacing: -2.6px;}
}

@media (min-width: 1em) {
	h2 {font-size: 2.8em;margin-bottom: 22px; margin-top:20px;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -3px 0 0 20px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 360px) {
	h2 {font-size:3.6em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -5px 0 0 30px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 480px) {
	h2 {font-size:3.6em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -6px 0 0 32px; letter-spacing: -1.3px; font-weight: bold;}
}
@media (min-width: 576px) {
	h2 {font-size:4.2em}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -9px 0 0 36px; letter-spacing: -1.3px;  font-weight: normal;}

}
@media (min-width: 768px) {
	h2 {font-size: 4.6em; }
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -10px 0 0 36px; letter-spacing: -2.2px;}	
}
@media (min-width: 992px) {
	h2 {font-size:5em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -12px 0 0 36px; letter-spacing: -2.2px;}	
}
@media (min-width: 1200px) {
	h2 {font-size:5.7em;}
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -18px 0 0 36px; letter-spacing: -2.6px;}	
}

/* spécifique à la mainpage - ne peut être utilisé pour les autres pages */
@media (min-width: 1400px) {
	h2 {font-size: 5.9em; }
	.title-line-1 {letter-spacing: -.25px;}
	.title-line-2 {	font-size: .75em; margin: -18px 0 0 36px; letter-spacing: -2.6px;}
}

h3 {
	font-family:'mulbold'; 
	margin:0; 
	padding:0; 
	}

@media (min-width: 1em) {
	h3 {font-size:2.1em; margin-top:40px;  margin-bottom: 20px;letter-spacing:-1.4px;}
}
@media (min-width: 360px) {
	h3 {font-size:2.4em; letter-spacing:-1.3px;}
}
@media (min-width: 480px) {
	h3 {font-size:2.6em;letter-spacing:-1.5px;}
}
@media (min-width: 576px) {
	h3 {font-size:2.7em;}
}
@media (min-width: 768px) {
	h3 {font-size:2.8em; 	letter-spacing: -0.16vw;}
}
@media (min-width: 992px) {
	h3 {font-size:3.1em;}
}
@media (min-width: 1200px) {
	h3 {font-size:3.4em;}
}
@media (min-width: 1400px) {
	h3 {font-size:3.6em;}
}

p, td, .cktext li {
	font-family:'mul'; 
	margin:0;
	letter-spacing:0;
	line-height: 1.4em;
	}
	
@media (min-width: 1em) {
	p, td, .cktext li {font-size:1.8em; margin-bottom:40px;}
	.cktext li {margin-bottom:0;}
}
@media (min-width: 360px) {
	p, td, .cktext li {font-size:2em;line-height: 1.4em;}
}
@media (min-width: 480px) {
	p, td, .cktext li {margin-bottom:31px; letter-spacing: -.55px;}
	.cktext li {margin-bottom:0;}
}
@media (min-width: 576px) {
	p, td, .cktext li {font-size:1.8em;margin-bottom: 31px;letter-spacing: -.3px;}
	.cktext li {margin-bottom: 3px;}
}
@media (min-width: 768px) {
	p, td, .cktext li {font-size: 1.9em;margin-bottom: 31px;letter-spacing: -.3px;}
	.cktext li {margin-bottom: 8px;}
}
@media (min-width: 992px) {
	p, td, .cktext li {font-size: 2em;letter-spacing: inherit;}
}
@media (min-width: 1200px) {
	p, td, .cktext li {font-size: 2em;}
}
@media (min-width: 1400px) {
	p, td, .cktext li {font-size: 2.167em;}
}


.cktext li {
	font-family: 'mul';
	color:#514d4a;
	list-style:none;
	}
.cktext li::before {
    content: "•";
    color: #fd3a04;
    margin-right: 11px;
	}

strong {
	font-family:'mul';
	font-weight:bold;
	}

.clear{
	clear: both;
	}
	
small {
	font-size:75%;
	}

pre {
	overflow: hidden;
}
	
a {
	color:#fd3a04;
	text-decoration:none;
	text-decoration-color: #fd3a04;
}
	
a:hover {
	color:#fd3a04;
	text-decoration:none;
	text-decoration-color: #211c18;
}



/* experimental */
@media (min-width: 1em) {}
@media (min-width: 360px) {}
@media (min-width: 480px) {}
@media (min-width: 576px) {.container {max-width: 540px;}}
@media (min-width: 768px) {.container {max-width: 880px;}}
@media (min-width: 992px) {.container {max-width: 1140px;}}
@media (min-width: 1200px) {.container {max-width: 1140px;}}
@media (min-width: 1400px) {.container {max-width: 1320px;}}






/*** Header logo */
 .logo {
	font-family: 'oliviajregular';
	color: #fffcf3;
	font-size:46px;
	transition:0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	text-shadow: none;
	position: absolute;
	z-index: 40000;
	top: 0;
	}

 .logo:hover {
	color: #f76e26;
	}
	
p.logo {margin:0 0 0 9px}

/*******************************/

/* Formulaire de contact - déclaration générales */
.contact-form #telsmsSide {display:none;}

.contact-form .col-lg-6 {
    height: 730px;
}

#contactForm {
	font-family:'mul';
	} 

#contactForm .form-group {
    margin-bottom: 40px;
}

#contactForm .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s;
	-webkit-transition: border-color ease-in-out 0.15s;
	-moz-transition: border-color ease-in-out 0.15s;
	-ms-transition: border-color ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s;
/*
	box-shadow ease-in-out 0.15s;
	-webkit-box-shadow ease-in-out 0.15s;
*/
	font-size:1.8em;
	height: 50px;
}

#contactForm .form-control:focus {
    border-color: #63bc48;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #63bc48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #63bc48;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #63bc48;
}

#contactForm .form-control::placeholder {
    color: #999;
    opacity: 1;
}

#contactForm input::-moz-text-control-editing-root,
#contactForm input::placeholder,
#contactForm input::-moz-text-control-preview {
    white-space: pre;
}

#contactForm ul,
#contactForm ol,
#contactForm menu {
    counter-reset: list-item;
    -moz-list-reversed: false;
}

#contactForm ul,
#contactForm menu,
#contactForm dir {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
}

.container-page.contact-form .content li {
	margin:0;
   color: #f76e26;
}

.container-page.contact-form .content li::before {
	content:"";
	margin:0;
	color:transparent;
	}

#contactForm textarea {
    overflow: auto;
}

#contactForm textarea.form-control {
    height: auto;
}

#contactForm .hidden {
    display: none !important;
	}
#contactForm .text-center {
    text-align: center;
	}

#contactForm button::-moz-focus-inner,
#contactForm input::-moz-focus-inner {
    padding: 0;
    border: 0;
	}
/*
#contactForm .btn {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: inherit;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
	font-size:1.3em;
	}
*/
/*
#contactForm .btn-success {
    color: #fff;
	text-shadow: 1px 1px 0 #211c18;
	}
*/
#contactForm .has-error .form-control {
    border-color: #fd3a04;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#contactForm .has-error .form-control:focus {
    border-color: #fd3a04;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

#contactForm .has-error .checkbox,
#contactForm .has-error .checkbox-inline,
#contactForm .has-error .control-label,
#contactForm .has-error .help-block,
#contactForm .has-error .radio,
#contactForm .has-error .radio-inline,
#contactForm .has-error.checkbox label,
#contactForm .has-error.checkbox-inline label,
#contactForm .has-error.radio label,
#contactForm .has-error.radio-inline label {
    color: #a94442;
}

#contactForm .help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

#contactForm .list-unstyled {

    list-style: none;
    position: absolute;
    display: inline-block;
    padding: 7px 7px;
    margin-top: -9px;
    border-radius: 5px;
    font-size: 1.1em;

}
#contactForm #msgSubmit {
    color: #008846;
    display: block;
    width: 20%;
    text-align: center;
    position: relative;
    padding: 11px;
    border-radius: 5px;
    font-family: inherit;
	font-size:1.3em;
	width:auto;
}

/*.contact-form .contact-tel::before {font-family:oliviaj; color:#63bc48; content:"H"; margin-right:20px; font-size:50px; position:relative; top:14px}*/
.contact-form .contact-tel span {
    font-family: 'oliviajregular';
    content: "H";
    margin-right: 20px;
    font-size: 50px;
    position: relative;
    top: 14px;
	}
	
.contact-form .contact-email a {font-family:'oliviajregular'; text-decoration:none;}
.contact-form .contact-email a:hover {}
.contact-form .contact-email a::after {
    font-family: 'mul';
    content: "contact@oliviajeurissen.me";
    margin-left: 19px;
    margin-top: 0;
    display: inline-block;
	}
.contact-form .contact-email a:hover::after {text-decoration:underline; text-decoration-color: #fd3a04;}

.contact-form .contact-fb a {font-family:'oliviajregular'; text-decoration:none;}
.contact-form .contact-fb a:hover {}
.contact-form .contact-fb a::after {
    font-family: 'mul';
    content: "@oliviajeurissenyoga";
    margin-left: 19px;
    margin-top: 0;
    display: inline-block;
	}
.contact-form .contact-fb a:hover::after {text-decoration:underline; text-decoration-color: #fd3a04;}

.btn.disabled {
	opacity:1;
	}

.col-lg-6:last-child {
    margin-bottom: 70px;
}

/* Fin formulaire - déclarations générales */

@media screen and (min-width: 1em) {
/* Formulaire de contact mobile */

.contact-form .contact-tel span {
    font-size: 1.3em;
    margin-right: 9px;
    top: 3px;
    color: #fffcf3; 
	}

.contact-tel.mobile-display span:nth-child(2) {
  font-family: 'mul';
  font-size: 75%;
  text-align: center;
  line-height: 20px;
  top: 0;
  margin-left: 2%;
  display: block;
  /*height: 74px;*/
}


	
.contact-form .contact-tel {
  margin-bottom: 11px;
  background: #fd3a04;
  color: #fffcf3;
  text-shadow: none;
  padding: 9px;
  width: 100%;
  margin-bottom: 31px;
  border-radius: 12px;
  }
.contact-form .contact-tel a {
	color:#fd3a04;
	text-decoration:none;
	}
.contact-form .contact-tel a:hover {
	text-decoration:underline;
	text-decoration-color: #fd3a04;
	}

.contact-form .contact-email,
.contact-form .contact-fb {
    background: #fd3a04; /*orange vif*/
    text-shadow: none;
	display:inline-block;
	width: 100%;
	height: 74px;
	border-radius: 12px;
	}
.contact-form .contact-email a,
.contact-form .contact-fb a {
	color: #fffcf3;
	position: relative;
	padding: 11px;
	display: inherit;
	font-size: 1.35em;
	top: 1px;
	/*padding: 7px 7px 6px 7px;*/
	padding: 0 7px 6px 7px;
	text-shadow: none;
	}
.contact-form .contact-email a::after,
.contact-form .contact-fb a::after {
    font-family: 'mul';
    margin-left: 9px;
	font-size:75%;
	padding-top: 12px;
	position: relative;
	display: inherit;
	top: -5px;
	text-shadow: none;
	}
.contact-form .contact-email a::after{
    content: "contact@oliviajeurissen.me";
    font-size: .65em;
}
.contact-form .contact-fb a::after{
    content: "@oliviajeurissenyoga";
}



.mobile-display {display: block; width: fit-content;}
.laptop-display	{display:none;}

/*
#contactForm .btn-success.active,
#contactForm .btn-success.focus,
#contactForm .btn-success:active,
#contactForm .btn-success:focus,
#contactForm .btn-success:hover,
#contactForm .open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #63bc48;
    border-color: #fffcf3;
	}
*/
/*
#contactForm .btn, #contactForm .btn:hover {
    padding: 1em 4px;
    line-height: inherit;
    font-family: extraheavy;
    border: solid 2px #fffcf3;
	}
*/	
/*
#contactForm .btn {
	font-size: 1em;
	}
*/
/*	
#contactForm .btn-success, #contactForm .btn-success:hover {
    text-shadow: 0 0 0 transparent;
    text-transform: uppercase;
    background-color: #63bc48;
    border-color: #fffcf3;
	padding:22px 0;
	}
*/	
/*
#contactForm .btn-success:active {
	background: #fffcf3 !important;
	border-color: #63bc48;
	color: #63bc48;
	}
*/
.container-page .content ul {
    color: #514d4a;
    padding: 0 5px;
	line-height: 20px;
	}
	
.contact-form .col-lg-6 {
    height: auto;
	}
/*
#contactForm .btn {
	border-radius:0
	}
*/
/*
#contactForm .btn-success {
	width:100%;
	}
*/
/* Fin formulaire de contact mobile */
}

@media screen and (min-width: 384px) {
	.contact-form .contact-email a::after{
	    content: "contact@oliviajeurissen.me";
	    font-size: .75em;
	    top: -4px;
	}
}

@media screen and (min-width: 440px) {
	.contact-tel.mobile-display span:nth-child(2) {
	  display: inline;
	  height: auto;
	}
	.contact-form .contact-email,
	.contact-form .contact-fb {
		height: auto;	
	}
}

@media screen and (min-width: 768px) {
/* Formulaire de contact */
  .contact-form .contact-tel {
      margin-right: 13px;
      background: transparent;
      color: #211c18;
      border: solid 3px #63bc48;
      background: linear-gradient(90deg,#fffcf3 62%, #63bc48 38%);
      border-radius: 16px;
      top: 12px;
      /*padding: 3px 20px 12px 20px;*/
      padding: 12px 20px 12px 20px;
      }

/*NEW*/
 .contact-tel.laptop-display span:nth-child(2) {
    margin-right: 8%;
    font-family: 'mul';
    float: right;
    font-size: 23px;
    text-align: center;
    line-height: 27px;
    color: #fffcf3;
    margin: -12px 8% auto 31px;
    top:1px
  }

	
.contact-form .contact-tel span {
    margin-right: 13px;
    top: 5px;
    color: #63bc48;	
	}
	
.contact-form .contact-email,
.contact-form .contact-fb {
    background: transparent;
	}

.contact-form .contact-email span,
.contact-form .contact-fb span {
    color: #63bc48;
	}
	
.contact-form .contact-email:hover span,
.contact-form .contact-fb:hover span {
    text-decoration:none ;
	}

.contact-form .contact-email a,
.contact-form .contact-fb a {
	color:#63bc48;
	font-size:1.4em;
	position:unset;
	}

.contact-form .contact-email a::after,
.contact-form .contact-fb a::after {
    margin-top: 0px;
    display: unset;
    top: -3px;
    position: relative;
	color:#211c18;
	font-size:75%;
	}
/*
#contactForm .btn {
	font-size: 1.1em;
	}
*/
/* Fin formulaire de contact */

.mobile-display	{display:none;}
.laptop-display	{display:block;}

}

@media screen and (min-width: 992px) {
	/* Formulaire de contact bureau */
.contact-form .col-lg-6 {
	height: 730px;
	}

/*
#contactForm .btn {border-radius:4px}
#contactForm .btn-success {
	width:auto;
	}
*/
/*
#contactForm .btn-success {
 	background-color: #63bc48;
	border-color: #008846;
	}
*/
/*	
#contactForm .btn {
	padding: 6px 12px;
	line-height: inherit;
	font-family: extraheavy;
	border: solid 2px;
	border-radius: 4px;
	border-color: #63bc48;
	}
*/
/*
#contactForm .btn-success.active,
#contactForm .btn-success.focus,
#contactForm .btn-success:active,
#contactForm .btn-success:focus,
#contactForm .btn-success:hover,
#contactForm .open > .dropdown-toggle.btn-success {
	padding: 6px 12px;
    color: #fff;
    background-color: #008846;
    border-color: #008846;
	}
*/	
	/*
#contactForm .btn-success:active {
	background: #63bc48 /*!important*/;
/*	color: #fff;
	}*/
	
.contact-form .contact-tel {
    margin-bottom: 40px;
    width: max-content;
    }

/*NEW*/
.contact-tel.laptop-display span:first-child {
  top: 3px;
}  

/*NEW*/
  .contact-tel.laptop-display span:nth-child(2) {
    float: right;
    font-size: 22px;
    text-align: center;
    line-height: 27px;
    color: #fffcf3;
    margin: -14px 0 auto -38px;
    padding: 3px 0 0 101px;
  }

.container.container-page.contact-form a {
  text-decoration: none;
}


/* Fin formulaire de contact bureau */
}

/*** FOOTER */
footer {
	box-shadow: 0px 8px 34px #26441d87;
	-moz-box-shadow: 0px 8px 34px #26441d87;
	-webkit-box-shadow: 0px 8px 34px #26441d87;
	font-family:'mul';
	background:url(../images/bg-footer.webp) no-repeat #fff;
	background-position: right bottom;
	position: relative;	
	z-index: 4;		
	}
	
.footer .container {
    padding-top: 80px;
	max-width: 1800px;
	}

footer * .navbar-expand-md .navbar-nav {
	flex-direction: column;
	font-size:30px;
	}

footer * a {
	color:#211c18;
	text-decoration:none;
	}
@media (min-width: 1em) {
	footer * a {font-size: 2em; text-align:center; display:inline-table;}
	footer * li a {
		font-size: 2em;
		text-align: center;
		display: block;
	}

	footer * .copyright {font-size: 2em;}	

	footer .contact * a {
		width: 100%;
		display: grid;
		background: #fd3a04;
		margin-bottom: 13px;
		text-align: center;
		padding: 20px 0;
		color: #fffcf3;
		border: solid 3px #fd3a04;
		text-shadow:none; 
		border-radius : 18px;
	}	
	footer .contact a:hover {text-decoration:none; color:#fffcf3;}
	footer .contact a:active {background: #fffcf3;color: #fd3a04;}
	footer * a:hover {text-decoration:none; color:#211c18;}
	footer * a:active {color:orangered;}
}
@media (min-width: 768px) {
	footer * a {text-shadow:1px 1px 1px #fffcf3;}
	footer * li a, footer * .copyright {text-align: left; font-size: 2.1em; }
	footer .contact * a {
		width:auto;
		display: grid;
		background: none;
		margin-bottom: 0;
		text-align: left;
		padding: 0;
		color: #fffcf3;
		border: none;
		text-shadow:none; 
		color:#211c18;
		float:left;
	}
	footer .contact a:hover, footer * a:hover {text-decoration:underline; color:#211c18; text-decoration-color: #fd3a04;}
	footer * a:active {color:#211c18;}
}
@media (min-width: 1200px) {
	footer * li a, footer * .copyright {font-size: 2.1em};
}
@media (min-width: 1400px) {}

footer * .copyright {
    color: #63bc48;
    text-align: center;
    cursor: default;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 31px;
    }

footer * .nav-link {
	padding:0;
	}
	
footer .glyphes_menu {
	color:#63bc48;
	cursor:default;
	text-align:center;
	}
@media (min-width: 1em) {
	footer .glyphes_menu {font-size:9em;}
	.scrollup-col, .glyphes_menu, .contact, .legal {/*! width:100% */}
}
@media (min-width: 768px) {
	footer .glyphes_menu {font-size:11em; }
	.glyphes_menu, .contact, .legal {/*! width:33% */} 
}
@media (min-width: 992px) {
	footer .glyphes_menu {font-size:13em;}
	.scrollup-col, .glyphes_menu, .contact, .legal {/*! width:25% */}
}
@media (min-width: 1200px) {
	footer .glyphes_menu {font-size:15em;}
}
.sitami {
  font-size: 1.8em;
  text-shadow: none;
  padding: 0 5px;
  width: fit-content;
  border-radius: 3px;
  border: solid 1px #fd3a04;
}

.sitami:hover {
	text-decoration:none;
	color: #f25100;
}

@media (min-width: 1em) {.sitami {margin: 10px auto 0 auto;}}
@media (min-width: 768px) {.sitami {margin: 10px 0 0 0;}}


/* Bouton remonter */
#toFirst {
    margin: 0 auto;
    width: 80px;
}
footer .scrollUp p{
    font-family: 'oliviajregular' !important;
    text-decoration: none;
    color: #fd3a04;
	font-size: 50px !important;
    border: solid 2px;
    border-radius: 9px;
	transition: .1s;
	-webkit-transition: .1s;
	-moz-transition: .1s;
	-ms-transition: .1s;
	-o-transition: .1s;
    text-align: center;
	width: 80px;
	height: 80px;
	padding-top: 4px;
	cursor:pointer;
	margin-bottom: 31px;
}
footer .scrollUp p:hover {
	color: #63bc48;
	}

@media (max-width: 1200px) {
	.scrollup-col {
		margin-top: 32px;
	}
}
/* Fin bouton remonter */



/* Icone Tel(127) & Email(128) & facebook(153)*/	
.navbar-nav {
	position:relative;
	}
.nav-link.item-127 a, 
.nav-link.item-128 a,
.nav-link.item-153 a {
	font-family:'oliviajregular';
	}
.nav-link.item-127 a:hover, 
.nav-link.item-128 a:hover,
.nav-link.item-153 a:hover {
	text-decoration:none;
	color:#63bc48;
	}
.nav-link.item-127 a::after, 
.nav-link.item-128 a::after,
.nav-link.item-153 a::after {
    position: absolute;
    font-size: 1em;
	left:50px;
	font-family:'mul';
	color:#211c18;
	}
.nav-link.item-127 a::after {
    content: "06 50 81 89 81";	
	top:0;
	}
.nav-link.item-128 a::after {
    content: "Contact";	
	}
.nav-link.item-153 a::after {
    content: "Facebook";	
	}
.nav-link.item-127 a:hover::after, 
.nav-link.item-128 a:hover::after,
.nav-link.item-153 a:hover::after {
	text-decoration:underline;
	text-decoration-color:#fd3a04;
	}
@media (min-width: 1em) {
	.nav-link.item-127 a::after, 
	.nav-link.item-128 a::after,
	.nav-link.item-153 a::after {display:none;}
	.nav-link.item-127 a:hover,
	.nav-link.item-128 a:hover,
	.nav-link.item-153 a:hover {color:#fffcf3;}
	.nav-link.item-127 a:active,
	.nav-link.item-128 a:active,
	.nav-link.item-153 a:active	{color:#fd3a04;}
}
@media (min-width: 768px) {
	.nav-link.item-127 a, 
	.nav-link.item-128 a,
	.nav-link.item-153 a {color:#63bc48;}

	.nav-link.item-127 a::after, 
	.nav-link.item-128 a::after,
	.nav-link.item-153 a::after {display:block;}

	.nav-link.item-127 a:hover,
	.nav-link.item-128 a:hover,
	.nav-link.item-153 a:hover {color:#63bc48;}
}

@media (min-width: 992px) {}
@media (min-width: 1200px) {}

/* fin footer */


/*Nouveaux boutons*/

.bouton {
text-align: center;
  display: block;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  background: #fd3a04;
  color: #fffcf3;  
  font-family: 'extraheavy';
  vertical-align: middle;
  border-radius: 18px;
  clear: both;
  font-size: 2em;
  /*text-transform: uppercase;*/
  margin: 0 auto;
  transition: .2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s; 
	text-shadow: none;  
}

@media (min-width: 1em) {
	.bouton {
	  border: 3px solid #fd3a04;
	  padding: 4px 0;
	}

	.bouton:hover {
	  border: 3px solid #fd3a04;
	  padding: 4px 0;
	  background: #fd3a04;
	  color: #fffcf3;
	  scale: unset;  
	}	

	.bouton::before {	
	  display: none;
	}

	.bouton:active {
		box-shadow: unset;
		-moz-box-shadow: unset;
		-webkit-box-shadow: unset;
		background: #fffcf3;
		color: #fd3a04;
		border: 3px solid #fd3a04;
	   transition: .2s;
	  -webkit-transition: 0.2s;
	  -moz-transition: 0.2s;
	  -ms-transition: 0.2s;
	  -o-transition: 0.2s;    
	}
}

@media (min-width: 768px) {
	.bouton {
	  border: unset;
	  padding: 10px 0;
	}

	.bouton:hover {
	  border: unset;
	  padding: 10px 0;		
	  background: #fd3a04;
	  color: #fffcf3;
	  scale: 1.05;  
	  transition: .2s;
	  -webkit-transition: 0.2s;
	  -moz-transition: 0.2s;
	  -ms-transition: 0.2s;
	  -o-transition: 0.2s;    
	}

	.bouton::before {
	  content: "";
	  position: absolute;
	  height: 200px;
	  width: 50px;
	  background: #fffcf3;
	  background: linear-gradient(-90deg,#fd3a04, #fffcf3, #fd3a04);
	  left: -71px;
	  top: -50px;
	  transform: rotate(45deg);
	  transition: all .3s;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		-o-transition: all .3s;
	  opacity: 1;
	  display: block;
	}

	.bouton:active {
		box-shadow: 0 0 200px #fd3a04;
		-moz-box-shadow:0 0 200px #fd3a04;
		-webkit-box-shadow:0 0 200px #fd3a04;
		background: #fd3a04;
		color: #fffcf3;		
		border: unset;		
	   transition: .2s;
	  -webkit-transition: 0.2s;
	  -moz-transition: 0.2s;
	  -ms-transition: 0.2s;
	  -o-transition: 0.2s;    
	}
}


.bouton:hover::before {
  left:101%;
}

.bouton:active::before{
  /*background: unset;*/
}

.bouton-icon {
  font-family: oliviajregular;
  font-size: 196%;
  position: absolute;
  left: 13px;
}

@media (min-width: 1em) {
	.bouton-icon {  top: 1%;}
}

@media (min-width: 768px) {
	.bouton-icon {  top: 7%;}
}

.bouton-txt {
padding-left: 42px;
  position: absolute;
  right: 50%;
  transform: translate(50%,-60%);
  width: 80%;
  text-transform: uppercase;
}

.bouton-txt1, .bouton-txt2 {font-family: 'extraheavy';}

.bouton-txt2 {
display: block;
  font-size: .57em;
  line-height: 7px;
}


@media (min-width: 1em) {
	.bouton-small {
	  width: 100%;
  	  height: 77px;
	}
	.bouton-large {
	  width: 100%;	
	  height: 77px;	  
	}
}

@media (min-width: 768px) {
	.bouton-small {
	  width: 288px;
	  height: 77px;
	}

	.bouton-large {
	  width: 345px;
	  height: 52px;
	}
}

/*bouton 0 "Envoyer le message"*/
.bouton-envoyer {letter-spacing: 0.8px;}
.bouton-envoyer .bouton-txt2 {letter-spacing: 1px;}
/*fin bouton 0*/

/*fin nouveaux boutons*/


